/* tables */
table.tablesorter {
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    padding: 4px;
}
table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
    min-width: 150px;
}
table.tablesorter tbody td {
    padding: 4px;
}

table.tablesorter tbody td .column-left-space {
    padding-left: 10px;
}

table.tablesorter tbody tr.odd td {
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/tablesorter/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
}